<div class="welcome">
    <h2 id="welcome-sign"><span>Wel</span>come!</h2>
    <h2>This is the Portfolio of</h2><br>
    <h1>KRISTEL JUURIK</h1>
    <h2 class="job-title">Aspiring Junior Developer✨</h2>
</div>
<div id="ball1" class="ball">
    <a href="#about-me">About Me</a>
</div>
<div id="ball2" class="ball">
    <a href="#skills">Skills</a>
</div>
<div id="ball3" class="ball">
    <a href="#contact">Contact</a>
</div>